/* RESPONSIVE TWEAKS ===================*/

/*  */
@media only screen and (max-width: 768px) {

#header_main {
	height: ;
}

.logo {

}


#advanced_menu_toggle {
	top: 40px!important;
}
}

/*  */
@media only screen and (max-width: 640px) {

#header_main {
	height: ;
}

.logo {

}


#advanced_menu_toggle {
	top: 35px!important;
}
}


/*  */
@media only screen and (max-width: 480px) {

/* Phone info area general */
#header_meta .phone-info {
	padding-top: 10px;
	width: 100%;
	text-align: right!important;
}

#header_meta .phone-info span {
	display: inline-block;
	text-align: right!important;
}

#header_main {
	height: ;
}

.logo {

}

#advanced_menu_toggle {
	top: 35px!important;
}

ul.social_bookmarks {
float: left!important;
position: absolute;
top:0;
left:0;
}
ul.social_bookmarks li {
float: left!important;
}

}


/* Mobile Minimum Portrait Size */
@media only screen and (max-width: 360px) {

/* Phone info area general */
#header_meta .phone-info {
	padding-top: 10px;
	width: 100%;
	text-align: right!important;
}

#header_meta .phone-info span {
	display: inline-block;
	text-align: right!important;
}

.container .logo img {
width: 190px!important;
}


#advanced_menu_toggle {
 top: 42px!important;
}

#scroll-top-link {
 bottom: 0px!important;
 right: 0px!important;
}
}